@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Montserrat&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Work+Sans&display=swap);
body{line-height:1.3rem!important}
.divContFormPagoAnonimo .divContTitulos{max-width:1024px;margin:1em auto}
.divContBanner{font-family:montserrat;color:#074884;height:160px;background:url(bannerm.jpg) right no-repeat transparent;position:relative}
.divContBanner p{font-family:inherit;font-size:1.01em;padding-left:60px}
.divContBanner p.pBanner1{font-weight:700;padding-top:3.5em}
.h1TituloPagoAnonimo{color:#074884;font-size:1em;font-family:montserrat;position:relative;height:40px}
.h1TituloPagoAnonimo div{border-bottom:4px solid;height:inherit;position:absolute}
.h1TituloPagoAnonimo div:first-child{border-color:#074884;display:inline-block;z-index:2}
.h1TituloPagoAnonimo div:nth-child(2){border-color:#bdbdbd;height:inherit;width:100%;float:left;z-index:1;top:0}
.pTituloPagoAnonimo{color:#000;font-size:.8em;font-family:work sans;margin-top:1em;line-height:1.35em}
.pTituloPagoAnonimo a{color:#35bcd9}
.divContFormPagoAnonimo .divContInp{background:#e6effd;width:100%;padding:1em 0 2em 0;text-align:center;position:relative}
.divContFormPagoAnonimo .divContInp>div:first-child{max-width:1024px;display:inline-block;text-align:right;margin-right:200px}
.divContFormPagoAnonimo .divContInp>div:nth-child(2){display:inline-block;width:190px;background:url(imga.png) no-repeat center center transparent;height:250px;position:absolute;background-size:contain;margin-left:-200px;margin-top:-78px}
.divContFormPagoAnonimo .divContInp>div>label{width:calc(38% - 1em);display:inline-block;margin-right:1em;font-size:.7em;text-align:left}
.divContInp input{background:#fff;border:1px solid #bfbfbf;border-radius:.4em;font-size:1.1em;margin:0}
.divContInp input[type=text]{color:#000;font-weight:700}
.divContFormPagoAnonimo .divContInp>div>div{width:105px;display:inline-block}
.divContFormPagoAnonimo>div #btnConsultar{display:inline-block;margin:0 auto;padding:.4em .3em;font-size:.7em;background:#1faeef;color:#fff;border-radius:4em;border-color:transparent;height:33px}
.divContFormPagoAnonimo>div>p.msjTopm{display:block;width:100%;color:#000;text-align:center;font-size:.85em;font-family:work sans;margin-top:2.5em}
.divContFormPagoAnonimo>div>label>#inpDocumento,.divContFormPagoAnonimo>div>label>#inpReferencia{height:45px}
.divContFormPagoAnonimo .divInputs>label>i{border-radius:100%;border:1px solid #8e8e8e;width:17px;height:17px;display:inline-block;text-align:center;line-height:15px;font-style:normal;cursor:pointer;color:#8e8e8e;font-family:monospace;font-size:13px}
.pConsideraciones{color:#ff9b52;max-width:1024px;margin:4em auto 0 auto;font-weight:700}
.ulConsideraciones{max-width:1024px;margin:0 auto;font-size:14px}
.ulConsideraciones>li{display:inline-block;vertical-align:top}
.ulConsideraciones>li:first-child{width:40%;margin-right:1em}
.ulConsideraciones>li:nth-child(2){width:calc(60% - 1em)}
.ulConsideraciones>li>ul{font-size:.9em;margin-top:.5em}
.ulConsideraciones>li>ul>li{list-style:inside circle;font-size:.9em;line-height:1.4em}
.pTextoConsideraciones{max-width:1024px;margin:0 auto;margin-top:1em;font-size:13px;color:#444}
.divContFormPagoAnonimo hr{border:2px solid #eee}
.divAviso{text-align:center;font-size:.8em}
.divAviso>p{font-weight:700}
.divAviso a{color:#1faeef}
.btnDisabled{background-color:#939393}
.divContFormPagoAnonimo .pMsj{text-align:center;margin-bottom:0;font-size:.7em!important;color:#153690;background:#cfe9f5;padding:1em;margin-top:1em;width:calc(76% - 1em);float:right;border:1px solid #2680eb;margin-right:calc(105px + 1em)}
.divContFormPagoAnonimo .pMsj.pError a{text-decoration:underline #ff9b52}
.divContFormPagoAnonimo .pTituloTable.tableFacturas{border:0;font-family:montserrat;font-weight:600;max-width:1100px;margin:2em auto 1em auto;font-size:1em}
.divContFormPagoAnonimo .divContTableFacturas .pTituloTable.tableFacturas{border:0;margin-top:0;font-family:montserrat;margin-bottom:1em;color:#074884;max-width:1024px;font-size:.9em;font-weight:500}
.divContFormPagoAnonimo .divContTableFacturas{border:1px solid #fff;padding:1em;border-radius:.4em;position:relative;z-index:3;box-shadow:0 0 9px 4px #e6e6e6;max-width:calc(1140px - 1em);margin:0 auto 2em auto}
.divContFormPagoAnonimo .divContTableFacturas .divContTable{padding:.6em 0;border:1px solid #1faeef;border-radius:.6em}
.divContFormPagoAnonimo .tableFacturas{border-collapse:collapse;margin:0;padding:0;width:100%}
.divContFormPagoAnonimo .tableFacturas td,.divContFormPagoAnonimo .tableFacturas th{padding:.625em .625em .625em 2em;text-align:center;vertical-align:middle;font-size:.75em}
.divContFormPagoAnonimo .tableFacturas td.tdPagar{padding:.625em}
.divContFormPagoAnonimo .tableFacturas th{text-transform:capitalize}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span{background:#1faeef;border-radius:2em;display:inline-block;line-height:15px;margin:0 auto;color:#fff;cursor:pointer;text-align:center;font-size:.95em;user-select:none;text-transform:capitalize;padding:.3em 1em;width:95px}
.divContFormPagoAnonimo .tableFacturas td:nth-child(2){text-align:left}
.divContFormPagoAnonimo .tableFacturas.tableNoPredial th:first-child{width:15%}
.divContFormPagoAnonimo .tableFacturas.tableNoPredial th:nth-child(2){width:35%}
.divContFormPagoAnonimo .tableFacturas.tableNoPredial th:nth-child(3){width:20%}
.divContFormPagoAnonimo .tableFacturas.tableNoPredial th:nth-child(4){width:20%}
.divContFormPagoAnonimo .tableFacturas.tableNoPredial th:nth-child(5){width:10%}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span.spanVencida{border-radius:.2em;width:auto;background:#95a5a6;user-select:none;height:3em;display:inline-block;padding:0 1em;line-height:3em}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span.spanPendiente{border-radius:.2em;width:auto;background:#8e44ad;user-select:none;height:3em;display:inline-block;padding:0 1em;line-height:3em}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span.spanPendiente.spanPendienteOtros{text-decoration:underline 2px #f1c40f}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span>form{display:none}
.labelCheck{margin:0 auto;display:inline-block;font-size:2em;position:relative;top:1px}
.tableChecks input[type=checkbox]{-webkit-appearance:none;appearance:none;background-color:#fff;margin:0;font:inherit;color:currentColor;width:1.15em;height:1.15em;border:3px solid #07a0ca;border-radius:.2em;transform:translateY(-.075em);display:grid;place-content:center;cursor:pointer}
.tableChecks input[type=checkbox]::before{content:"";width:.65em;height:.65em;clip-path:polygon(14% 44%,0 65%,50% 100%,100% 16%,80% 0,43% 62%);transform:scale(0);transform-origin:bottom left;transition:120ms transform ease-in-out;box-shadow:inset 1em 1em var(--form-control-color);background-color:#e67e22}
.tableChecks input[type=checkbox]:checked::before{transform:scale(1)}
.tableChecks input[type=checkbox]:disabled{color:#ccc;cursor:not-allowed}
.tableChecks tfoot>tr>*{background:#fff}
.tableFacturas tbody tr:nth-child(odd) td{background:#e6effd}
.tableFacturas tbody tr:nth-child(2n) td{background:#fff}
.tableChecks tfoot .tdValor{text-align:right}
.divContFormPagoAnonimo .tableFacturas td.tdValor{font-size:1em;font-weight:600}
.divContFormPagoAnonimo .tableFacturas td.tdValor span{color:#ff9b52;margin-right:1em}
.divContFormPagoAnonimo .tableFacturas td.tdValor span.spanValor{color:#383838}
.divContFormPagoAnonimo .tableFacturas tfoot::before{content:"";height:12px;display:block;width:100%}
.divBotones{margin:.5em auto 0 auto;max-width:700px}
.divBotones>input[type=button]{margin:0 1em;width:calc(33% - 2em);padding:.3em;font-size:.8em;color:#fff;border:0;border-top-left-radius:.3em;border-top-right-radius:.3em}
#btnTrimestralTodos{background:#1faeef}
#btnAnualizadaTodos{background:#1faeef}
#btnLimpiar{background:#ff9b52}
.divTableComprobante{font-family:montserrat}
.pTitulo1{font-size:1.5em!important;margin-bottom:.5em;color:#36c;font-family:inherit;text-align:center;padding-top:2em}
.pTitulo2{font-size:1.1em;margin-bottom:1em;color:#000;padding:.3em 0 1em 0;border-bottom:3px solid #bdbdbd;text-align:center}
.divBtnsComprobante{padding-top:1em;text-align:center;color:#fff}
.divBtnsComprobante>*{user-select:none}
.divBtnsComprobante>div:hover{text-decoration:underline 1px solid #ff8403}
.divTableComprobante table{background:#e6effd;color:#251605;margin:0 auto;width:100%;max-width:400px;font-family:Roboto;border-radius:.3em}
.divTableComprobante table tr:nth-child(2n){background:#fff}
.divTableComprobante table td{padding:.4em .7em}
.divTableComprobante table tr td:last-child{text-align:center}
.divBtnCerrar{border-radius:.3em;display:inline-block;text-align:center;padding:.4em .7em;margin:0 1em;background:#c1dff0;cursor:pointer;color:#251605;border:1px solid #251605}
.divBtnDescargar,.divBtnListo,.divBtnRefrescar{border-radius:.3em;display:inline-block;text-align:center;padding:.4em .7em;margin:0 1em;cursor:pointer;background:#36c}
.divBtnDescargar{background-color:#ff8403}
.sAprobado{color:#688b58}
.sRechazado{color:#6b2737}
.sPendiente{color:#36c}
.divBtnDescargar::after{content:"Descarga el comprobante y realiza la encusta de servicio";position:absolute;margin:2.3em 0 0 calc(-50% + 110px);font-size:.7em;width:100%;text-align:center}
.pEnlaceBoton,.pVencidas{margin:0 auto 1em auto;padding:1em;text-align:center;background:#b7d3f21f;font-size:.8em;line-height:1.3em;font-family:var(--fuente-work)}
.pEnlaceBoton a,.pVencidas a{color:#36c}
.pEnlaceBoton{background-color:#fffaf5}
.divContFormPagoAnonimo>div>label>i{text-transform:inherit;font-style:normal;border:1px solid #fff;border-radius:50%;height:1.2em;width:1.2em;display:inline-block;text-align:center;line-height:1.1em;cursor:pointer;user-select:none}
.divContPPHelp{display:none;background:#00000042;position:fixed;top:0;left:0;width:100%;height:100%;z-index:10000}
.divPPHelp{top:50%;left:50%;background:url(preg.jpg) no-repeat center center #fff;min-height:400px;position:relative;transform:translate(-50%,-50%);width:calc(100% - 2em);background-size:90%;max-width:970px;border-radius:.4em}
.divPPHelp>div{position:absolute;right:1em;display:inline-block;top:1em;font-weight:700;border-radius:50%;border:1px solid #222;height:1.35em;width:1.4em;text-align:center;line-height:1.14em;cursor:pointer}
.divPPHelp>div:hover{border-color:#36c;color:#36c}
.divAgradecimiento{min-height:500px;margin:0 auto 21px auto;max-width:400px;background:url('/irj/go/km/docs/etc/PortalMedellin/images/boton/agradecimiento.jpg') no-repeat scroll transparent;background-size:cover;background-position:0 0;box-shadow:0 6px 8px 3px #9f9f9f;border:3px solid #fff;border-radius:10px;width:100%}
.divEncuesta{margin-top:1em;text-align:center}
.trFootPasarela td{padding:.625em!important}
.divPasarela{text-align:right}
.divPasarela .card{background:#fff;padding:.7rem 1rem;border-radius:12px;box-shadow:0 2px 5px rgba(0,0,0,.1);transition:transform .2s ease;cursor:pointer;position:relative;display:inline-block;width:calc(50% - 1em);margin:.2em .5em}
.divPasarela .card:hover{transform:translateY(-2px);z-index:101;color:#ff8403}
.divPasarela .card h3{margin:.5rem 0;font-size:1.2rem;text-align:left;position:relative;top:11px;color:#4d4d4d;font-weight:initial}
.divPasarela .card p{font-size:.9rem;color:#555;text-align:left}
.divPasarela .card>div{display:inline-block;vertical-align:top}
.divPasarela .card>div:first-of-type{width:40%}
.divPasarela .card>div:nth-of-type(2){width:60%}
.spanMsjm{margin-bottom:.3em;display:block;text-align:center!important}
.divContMetodos{cursor:help;position:relative}
.divContMetodos:hover::after{content:attr(data-metodo);position:absolute;bottom:-10px;right:0;color:#404040}
.trPasarela td{padding:.625em!important}
.trFootPasarela td{background:#fdf9f6!important}
.spanActiva.btnInactivo{background:#b3b3b3!important}
.card.realtech{background:url('realtech.png') scroll no-repeat 0 0 #fff;background-size:87px;background-position:16px 50%;padding-left:120px}
.card.zona-pagos{background:url('zonapagos.png') scroll no-repeat 0 0 #fff;background-size:87px;background-position:16px 28px;padding-left:120px}
.card.aval{background:url('aval-pay.png') scroll no-repeat 0 0 #fff;background-size:87px;background-position:16px 28px;padding-left:120px}
.divPasarela .card>div>div{display:inline-block}
.metodoPSE{background:url('pse.png') scroll no-repeat 0 0 #fff;background-size:60px;background-position:center 10px;width:60px;height:52px;filter:grayscale(100%);opacity:.7}
.metodoTarjetas{background:url('tarjetas.png') scroll no-repeat 0 0 #fff;background-size:53px;background-position:center 4px;width:60px;height:52px;filter:grayscale(100%);opacity:.7}
.metodoBoton{background:url('boton.png') scroll no-repeat 0 0 #fff;background-size:40px;background-position:center 10px;width:60px;height:52px;filter:grayscale(100%);opacity:.5}
.toast{position:fixed;bottom:30px;right:30px;padding:20px 30px;background:#36c;color:#fff;border-radius:12px;box-shadow:0 4px 14px rgb(0 0 0 / .5);z-index:1060;transform:translateY(100px);opacity:0;transition:transform .5s ease,opacity .5s ease}
.toast.active{transform:translateY(0);opacity:1}
@media screen and (max-width:1024px){
.divContFormPagoAnonimo .tableFacturas{border:0}
.divContFormPagoAnonimo .tableFacturas caption{font-size:1.3em}
.divContFormPagoAnonimo .tableFacturas thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.divContFormPagoAnonimo .tableFacturas tr{border-bottom:3px solid #ddd;display:block;margin-bottom:.625em}
.divContFormPagoAnonimo .tableFacturas td{border-bottom:1px solid #ddd;display:block;font-size:.8em;text-align:right;width:100%!important}
.divContFormPagoAnonimo .tableFacturas td::before{content:attr(data-label);float:left;font-weight:700;text-transform:uppercase}
.divContFormPagoAnonimo .tableFacturas td:last-child{border-bottom:0}
.divContFormPagoAnonimo .tableFacturas .tdPagar>span{font-size:1em;position:relative;right:0;display:inline-block}
}
@media screen and (max-width:740px){
.divPasarela .card{width:100%;margin:.4em auto}
}
@media screen and (max-width:600px){
.divBtnDescargar{margin-bottom:1em}
.divSubtituloPagoAnonimo ul>li{width:100%}
.divContFormPagoAnonimo>div>#btnConsultar{width:100%;margin:0}
.divContFormPagoAnonimo>div>label{width:100%}
.divContFormPagoAnonimo>div>#btnConsultar{margin-left:0!important}
.divContFormPagoAnonimo>div>label:nth-of-type(2){margin-left:0}
}
@media screen and (max-width:571px){
.divBtnDescargar::after{margin:2.3em 0 0 calc(-60%)}
}
.divContLoader,.divContLoader .loaderCy{display:flex}
.divContLoader{background:#0000008a;color:#35bcd9;font:11px Roboto;height:100vh;line-height:2.1;perspective:40em;top:0;z-index:99999;position:fixed;width:100%}
.divContLoader .loaderCy{animation:tiltSpin 8s linear infinite;flex-direction:column;justify-content:center;align-items:center;margin:auto;width:17em;height:17em}
.divContLoader .loaderCy,.divContLoader .loader__ring{transform-style:preserve-3d}
.divContLoader .loader__ring{animation-name:spin;animation-duration:4s;animation-timing-function:inherit;animation-iteration-count:inherit;font-size:2em;position:relative;height:3rem;width:1.5rem}
.divContLoader .loader__ring:nth-child(2n){animation-direction:reverse}
.divContLoader .loader__sector{font-weight:600;position:absolute;top:0;left:0;text-align:center;text-transform:uppercase;transform:translateZ(7rem)}
.divContLoader .loader__sector,.divContLoader .loader__sector:empty:before{display:inline-block;width:100%;height:100%}
.divContLoader .loader__sector:empty:before{background:linear-gradient(transparent 45%,currentColor 45% 55%,transparent 55%);content:""}
.divContLoader .loader__sector:nth-child(2){transform:rotateY(12deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(3){transform:rotateY(24deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(4){transform:rotateY(36deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(5){transform:rotateY(48deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(6){transform:rotateY(60deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(7){transform:rotateY(72deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(8){transform:rotateY(84deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(9){transform:rotateY(96deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(10){transform:rotateY(108deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(11){transform:rotateY(120deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(12){transform:rotateY(132deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(13){transform:rotateY(144deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(14){transform:rotateY(156deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(15){transform:rotateY(168deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(16){transform:rotateY(180deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(17){transform:rotateY(192deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(18){transform:rotateY(204deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(19){transform:rotateY(216deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(20){transform:rotateY(228deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(21){transform:rotateY(240deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(22){transform:rotateY(252deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(23){transform:rotateY(264deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(24){transform:rotateY(276deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(25){transform:rotateY(288deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(26){transform:rotateY(300deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(27){transform:rotateY(312deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(28){transform:rotateY(324deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(29){transform:rotateY(336deg) translateZ(7rem)}
.divContLoader .loader__sector:nth-child(30){transform:rotateY(348deg) translateZ(7rem)}
@keyframes tiltSpin{
from{transform:rotateY(0) rotateX(30deg)}
to{transform:rotateY(1turn) rotateX(30deg)}
}
@keyframes spin{
from{transform:rotateY(0)}
to{transform:rotateY(1turn)}
}